Subject: Ticket Assigned - need esc jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 08:05:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jira Razia                    3           11:55 AM, 24th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:55 AM, 24th Sep                   MAX UAE whatsapp bot                    Hello Razia , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:55 AM, 24th Sep                     Razia                    3           11:55 AM, 24th Sep                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            11:55 AM, 24th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:55 AM, 24th Sep                     Razia                    2           11:55 AM, 24th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:55 AM, 24th Sep                     Razia                    1           11:55 AM, 24th Sep                   MAX UAE whatsapp bot                   Please enter your email address           11:55 AM, 24th Sep                     Razia                    [email-masked]           11:56 AM, 24th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:56 AM, 24th Sep                   Sohaib                   Hi Razia ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:57 AM, 24th Sep                     Razia                    Hello           11:58 AM, 24th Sep                     Razia                    Regarding order 9584373577 - the refund of AED 141.87 has not been processed to my wallet           11:59 AM, 24th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:00 PM, 24th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:01 PM, 24th Sep                     Razia                    So when do I except the refund?           12:02 PM, 24th Sep                     Razia                    *expect           12:02 PM, 24th Sep                   Sohaib                   We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           12:02 PM, 24th Sep                     Razia                    ??           12:03 PM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           12:03 PM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4911271